

import API from "../../api.js";
import BasePage from "../base.js";
import DOM from "../../dom.js";
import Events from "../../lib/events.js";

export default class PageMtgHome extends BasePage {
    static hash = hashPageMtgHome;

    constructor(router) {
        super(router);
    }

    initialize() {
        this.sharedInitialize();
        this.hookupTcgHome();
    }

    hookupTcgHome() {
    }

    leave() {
        super.leave();
    }
}
